<?php
/**
 * @package    CAdvancedSlideshow
 * @author     Yves Hoppe <yves@compojoom.com>
 * @date       20.09.13
 *
 * @copyright  Copyright (C) 2008 - 2013 compojoom.com . All rights reserved.
 * @license    GNU General Public License version 2 or later; see LICENSE
 */

defined('_JEXEC') or die('Restricted access');

echo CompojoomHtmlCtemplate::getHead(CAdvancedSlideshowHelperBasic::getMenu(), 'slides', 'COM_CADVANCEDSLIDESHOW_EDIT_SLIDE','COM_CADVANCEDSLIDESHOW_SLOGAN_EDIT_SLIDE');
?>
	<form name="adminForm" id="adminForm" action="<?php JRoute::_('index.php?option=com_cadvancedslideshow&view=slide'); ?>"
	      method="post" enctype="multipart/form-data">
		<div class="edit item-page">
			<fieldset class="adminform">

					<div class="control-group">
						<div class="control-label">
							<?php echo $this->form->getLabel('galleryid'); ?>
						</div>
						<div class="controls">
							<?php echo $this->form->getInput('galleryid'); ?>
						</div>
					</div>

					<div class="control-group">
						<div class="control-label">
							<?php echo $this->form->getLabel('slidename'); ?>
						</div>
						<div class="controls">
							<?php echo $this->form->getInput('slidename'); ?>
						</div>
					</div>

					<div class="control-group">
						<div class="control-label">
							<?php echo $this->form->getLabel('title'); ?>
						</div>
						<div class="controls">
							<?php echo $this->form->getInput('title'); ?>
						</div>
					</div>

					<div class="control-group">
						<div class="control-label">
							<?php echo $this->form->getLabel('subtitle'); ?>
						</div>
						<div class="controls">
							<?php echo $this->form->getInput('subtitle'); ?>
						</div>
					</div>

					<div class="control-group">
						<div class="control-label">
							<?php echo $this->form->getLabel('text'); ?>
						</div>
						<div class="controls">
							<?php echo $this->form->getInput('text'); ?>
						</div>
					</div>

					<div class="control-group">
						<div class="control-label">
							<?php echo $this->form->getLabel('link_type'); ?>
						</div>
						<div class="controls">
							<?php echo $this->form->getInput('link_type'); ?>
						</div>
					</div>

					<div class="control-group">
						<div class="control-label">
							<?php echo $this->form->getLabel('link'); ?>
						</div>
						<div class="controls">
							<?php echo $this->form->getInput('link'); ?>
						</div>
					</div>

					<div class="control-group">
						<div class="control-label">
							<?php echo $this->form->getLabel('link_title'); ?>
						</div>
						<div class="controls">
							<?php echo $this->form->getInput('link_title'); ?>
						</div>
					</div>

					<div class="control-group">
						<div class="control-label">
							<?php echo $this->form->getLabel('image'); ?>
						</div>
						<div class="controls">
							<?php echo $this->form->getInput('image'); ?>
						</div>
					</div>

					<div class="control-group">
						<div class="control-label">
							<?php echo $this->form->getLabel('image_mover'); ?>
						</div>
						<div class="controls">
							<?php echo $this->form->getInput('image_mover'); ?>
						</div>
					</div>

					<div class="control-group">
						<div class="control-label">
							<?php echo $this->form->getLabel('published_up'); ?>
						</div>
						<div class="controls">
							<?php echo $this->form->getInput('published_up'); ?>
						</div>
					</div>

					<div class="control-group">
						<div class="control-label">
							<?php echo $this->form->getLabel('published_down'); ?>
						</div>
						<div class="controls">
							<?php echo $this->form->getInput('published_down'); ?>
						</div>
					</div>

					<div class="control-group">
						<div class="control-label">
							<?php echo $this->form->getLabel('created_by'); ?>
						</div>
						<div class="controls">
							<?php echo $this->form->getInput('created_by'); ?>
						</div>
					</div>

					<div class="control-group">
						<div class="control-label">
							<?php echo $this->form->getLabel('published'); ?>
						</div>
						<div class="controls">
							<?php echo $this->form->getInput('published'); ?>
						</div>
				</div>
			</fieldset>
		</div>

		<input name="task" value="" type="hidden"/>
		<?php echo JHtml::_('form.token'); ?>
	</form>
	<div class="clear"></div>
<?php
echo CompojoomHtmlCTemplate::getFooter(CAdvancedSlideshowHelperBasic::footer());
