<?php
/**
 * @package    CAdvancedSlideshow
 * @author     Yves Hoppe <yves@compojoom.com>
 * @date       20.09.13
 *
 * @copyright  Copyright (C) 2008 - 2013 compojoom.com . All rights reserved.
 * @license    GNU General Public License version 2 or later; see LICENSE
 */

defined('_JEXEC') or die('Restricted access');

$language = JFactory::getLanguage();
$language->load('com_cadvancedslideshow.sys', JPATH_ADMINISTRATOR, null, true);

$view = JFactory::getApplication()->input->get('task');

$subMenus = array(
	'slides' => 'COM_CADVANCEDSLIDESHOW_SLIDES',
	'categories' => 'COM_CADVANCEDSLIDESHOW_GALLERIES',
	'information' => 'COM_CADVANCEDSLIDESHOW_INFORMATIONS',
);

foreach ($subMenus as $key => $name)
{
	$active = ($view == $key);

	if ($key == 'categories')
	{
		JSubMenuHelper::addEntry(JText::_($name), 'index.php?option=com_categories&extension=com_cadvancedslideshow', $active);
	}
	else
	{
		JSubMenuHelper::addEntry(JText::_($name), "index.php?option=com_cadvancedslideshow&view=" . $key, $active);
	}
}
