<?php
/**
 * @package    CAdvancedSlideshow
 * @author     Yves Hoppe <yves@compojoom.com>
 * @date       20.09.13
 *
 * @copyright  Copyright (C) 2008 - 2013 compojoom.com . All rights reserved.
 * @license    GNU General Public License version 2 or later; see LICENSE
 */

defined('_JEXEC') or die('Restricted access');

jimport('joomla.application.component.view');

/**
 * Class CAdvancedSlideshowViewSlide
 *
 * @since  1.0
 */
class CAdvancedSlideshowViewSlide extends JViewLegacy
{
	/**
	 * Displays the form
	 *
	 * @param   string  $tpl  - The template
	 *
	 * @return  mixed|void
	 */
	public function display($tpl = null)
	{
		$this->form = $this->get('form');

		$this->addToolbar();
		parent::display();
	}

	/**
	 * Adds the toolbar buttons
	 *
	 * @return  void
	 */
	public function addToolbar()
	{
		JToolBarHelper::title(JText::_('COM_CADVANCEDSLIDESHOW_EDIT_SLIDE'), 'edit');
		JToolBarHelper::save('slide.save');
		JToolBarHelper::cancel('slide.cancel');
	}
}
